{% load static %}
<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-white border">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-10">
          <div class="container-fluid">
            <div class="row">
              <div class="col-6 pl-0">
                <a href="/"><img src="{% static 'neogram_logo.png' %}" alt="neogram_logo" height="35px"></a>
              </div>
              <div class="col-6 pr-0">
                <div class="float-right">
                  <span><i class="fa fa-heart"></i></span>
                  <a href="{% url 'accounts:logout' %}" class="btn btn-outline-dark">Log out</a>
                </div>
              </div>
            </div>
          </div>
        </div>  
      </div>
    </div>
</nav>